{% extends 'base_mail.html.twig' %}

{% block stylesheets %}
    {{parent()}}
{% endblock %}

{% block body %}
    {{ parent() }}
    <div class="row_event">
        {% for event in ajaxEvents %}       
            <div class="span5 event col-m-12 col-xs-12" id="{{ event.id }}}">
                <div class="form-horizontal">
                    <div class="form-group">
                        <label class="control-label col-sm-2" for="email">Objet:</label>
                        <div class="col-sm-10">
                            <input type="text" value="{{ mail.object }}" class="form-control" id="objet">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="control-label col-sm-2" for="sender">Sender:</label>
                        <div class="col-sm-10">
                            <input type="text" value="{{ mail.sender }}" class="form-control" id="objet">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="control-label col-sm-2" for="dateReception">Date de reception:</label>
                        <div class="col-sm-10">
                            <input type="text" value="{{ mail.receivedDate|date('d/m/Y H:i:s') }}" class="form-control" id="dateReception">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="control-label col-sm-2" for="contenu" >Contenu:</label>
                        <div class="col-sm-10">
                            <input type="text" value="{{ mail.content }}" class="form-control" id="contenu">
                        </div>
                    </div>
                </div>
            </div>
        {% endfor %}
    </div>
{% endblock %}